# Package org.yaml.snakeyaml.emitter

Interface Summary
Interface | Description
--- | ---
Emitable |

Class Summary
Class | Description
--- | ---
Emitter | Emitter expects events obeying the following grammar: stream ::= STREAM-START document* STREAM-END document ::= DOCUMENT-START node DOCUMENT-END node ::= SCALAR | sequence | mapping sequence ::= SEQUENCE-START node* SEQUENCE-END mapping ::= MAPPING-START (node node)* MAPPING-END
ScalarAnalysis | Accumulate information to choose the scalar style

Exception Summary
Exception | Description
--- | ---
EmitterException |